.version.servicos /* version checker */
{
	color: #0000EA;
	background-color: #644DBD;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 980px;
	min-height: 1200px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-top: -27px;
	margin-bottom: -107px;
	width: 0.01px;
}

#pu1635
{
	width: 0.01px;
	padding-bottom: 708px;
	margin-left: -100px;
}

#u1635
{
	z-index: 3;
	height: 708px;
	top: -27px;
}

#u1635-bw
{
	z-index: 3;
}

#u1743
{
	z-index: 105;
	height: 129px;
	top: -27px;
}

#u1743-bw
{
	z-index: 105;
}

#u1744
{
	z-index: 115;
	width: 297px;
	top: 16px;
	left: 50%;
	margin-left: -170px;
}

#u1745
{
	z-index: 118;
	width: 70px;
	margin-right: -10000px;
}

#u1747
{
	z-index: 116;
	width: 218px;
	margin-right: -10000px;
	margin-top: 24px;
	left: 79px;
}

#u1696
{
	z-index: 106;
	width: 20px;
	top: 16px;
	left: 50%;
	margin-left: 419px;
}

#u1698
{
	z-index: 108;
	width: 20px;
	top: 16px;
	left: 50%;
	margin-left: 451px;
}

#u1695-4
{
	z-index: 111;
	width: 294px;
	min-height: 46px;
	top: 50px;
	left: 50%;
	margin-left: 196px;
}

#u1694
{
	z-index: 110;
	height: 63px;
	top: 98px;
}

#u1694-bw
{
	z-index: 110;
}

#pamphletu1641
{
	z-index: 157;
	width: 0.01px;
	height: 50px;
	padding-bottom: 350px;
	top: 97px;
	left: 50%;
	margin-left: -500px;
}

#u1648popup
{
	z-index: 158;
}

#u1648
{
	width: 1001px;
	top: 50px;
}

#u1649
{
	z-index: 159;
	width: 1001px;
	height: 350px;
	margin-right: -10000px;
}

#u1691
{
	z-index: 160;
	width: 996px;
	height: 339px;
	margin-right: -10000px;
}

#slideshowu1650
{
	z-index: 161;
	width: 0.01px;
	height: 292px;
	margin-right: -10000px;
	margin-top: 13px;
	left: 221px;
}

#u1677popup
{
	z-index: 162;
}

#u1677
{
	width: 480px;
	height: 206px;
	left: 46px;
}

#u1684
{
	z-index: 163;
	width: 480px;
	height: 206px;
	margin-right: -10000px;
}

#u1684_img
{
	margin: -16px 147px 11px 148px;
}

#u1680
{
	z-index: 165;
	width: 480px;
	height: 206px;
	margin-right: -10000px;
}

#u1680_img
{
	padding: 2px 132px 16px;
}

#u1682
{
	z-index: 167;
	width: 480px;
	height: 206px;
	margin-right: -10000px;
}

#u1682_img
{
	padding: 21px 106px 21px 105px;
}

#u1688
{
	z-index: 169;
	width: 480px;
	height: 206px;
	margin-right: -10000px;
}

#u1688_img
{
	margin: -19px 129px 3px;
}

#u1686
{
	z-index: 171;
	width: 480px;
	height: 206px;
	margin-right: -10000px;
}

#u1686_img
{
	padding: 4px 115px 26px;
}

#u1678
{
	z-index: 173;
	width: 480px;
	height: 206px;
	margin-right: -10000px;
}

#u1684_clip,#u1688_clip,#u1678_clip
{
	width: 480px;
	height: 206px;
}

#u1678_img
{
	margin: -5px 145px 24px;
}

#u1664popup
{
	z-index: 175;
}

#u1664
{
	width: 480px;
	top: 211px;
	left: 46px;
}

#u1668-6
{
	z-index: 176;
	width: 460px;
	min-height: 61px;
	padding: 10px;
	margin-right: -10000px;
}

#u1667-6
{
	z-index: 182;
	width: 460px;
	min-height: 61px;
	padding: 10px;
	margin-right: -10000px;
}

#u1670-6
{
	z-index: 188;
	width: 460px;
	min-height: 61px;
	padding: 10px;
	margin-right: -10000px;
}

#u1669-6
{
	z-index: 194;
	width: 460px;
	min-height: 61px;
	padding: 10px;
	margin-right: -10000px;
}

#u1666-6
{
	z-index: 200;
	width: 460px;
	min-height: 61px;
	padding: 10px;
	margin-right: -10000px;
}

#u1665-6
{
	z-index: 206;
	width: 460px;
	min-height: 61px;
	padding: 10px;
	margin-right: -10000px;
}

#u1676-4popup
{
	z-index: 212;
}

#u1676-4
{
	width: 20px;
	min-height: 20px;
	padding: 10px;
	top: 107px;
}

#u1675-4popup
{
	z-index: 216;
}

#u1675-4
{
	width: 20px;
	min-height: 20px;
	padding: 10px;
	top: 106px;
	left: 526px;
}

#u2535-4
{
	z-index: 220;
	width: 565px;
	min-height: 42px;
	margin-right: -10000px;
	margin-top: 294px;
	left: 214px;
}

#u2535-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 42px;
	width: 565px;
	margin: 294px -10000px 0px 0px;
}

#u2535-4.MuseLinkActive
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 42px;
	width: 565px;
	margin: 294px -10000px 0px 0px;
}

#u1646
{
	z-index: 224;
	width: 116px;
	padding-bottom: 50px;
	margin-right: -10000px;
	left: 397px;
}

#u1647
{
	width: 116px;
	height: 50px;
	top: 97px;
	left: 50%;
	margin-left: -103px;
}

.ie #u1647
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u1647.PamphletThumbSelected
{
	width: 116px;
	height: 50px;
	min-height: 0px;
	margin: 0px 0px 0px -103px;
}

.ie #u1647.PamphletThumbSelected
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#menuu1700
{
	z-index: 120;
	width: 769px;
	top: 98px;
	left: 50%;
	margin-left: -366px;
}

#u1736
{
	width: 126px;
	min-height: 50px;
	margin-right: -10000px;
}

#u1739
{
	width: 126px;
	padding-bottom: 34px;
}

#u1741-4
{
	width: 126px;
	min-height: 16px;
	margin-right: -10000px;
	top: 17px;
}

#u1739:hover #u1741-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 126px;
	margin: 0px -10000px 0px 0px;
}

#u1708
{
	width: 126px;
	min-height: 50px;
	margin-right: -10000px;
	left: 128px;
}

#u1709
{
	width: 126px;
	padding-bottom: 34px;
}

#u1739.MuseMenuActive,#u1709:hover
{
	width: 126px;
	min-height: 0px;
	margin: 0px;
}

#u1711-4
{
	width: 126px;
	min-height: 16px;
	margin-right: -10000px;
	top: 17px;
}

#u1739.MuseMenuActive #u1741-4,#u1709:hover #u1711-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 126px;
	margin: 0px -10000px 0px 0px;
}

#u1722
{
	width: 126px;
	min-height: 50px;
	margin-right: -10000px;
	left: 256px;
}

#u1723
{
	width: 126px;
	padding-bottom: 34px;
}

#u1709.MuseMenuActive,#u1723.MuseMenuActive
{
	width: 126px;
	min-height: 0px;
	margin: 0px;
}

#u1726-4
{
	width: 126px;
	min-height: 16px;
	margin-right: -10000px;
	top: 17px;
}

#u1709.MuseMenuActive #u1711-4,#u1723:hover #u1726-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 126px;
	margin: 0px -10000px 0px 0px;
}

#u1723.MuseMenuActive #u1726-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 126px;
	margin: 0px -10000px 0px 0px;
}

#u1701
{
	width: 127px;
	min-height: 50px;
	margin-right: -10000px;
	left: 384px;
}

#u1704
{
	width: 127px;
	padding-bottom: 34px;
}

#u1707-4
{
	width: 127px;
	min-height: 16px;
	margin-right: -10000px;
	top: 17px;
}

#u1704:hover #u1707-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 127px;
	margin: 0px -10000px 0px 0px;
}

#u1729
{
	width: 127px;
	min-height: 50px;
	margin-right: -10000px;
	left: 513px;
}

#u1732
{
	width: 127px;
	padding-bottom: 34px;
}

#u1734-4
{
	width: 127px;
	min-height: 16px;
	margin-right: -10000px;
	top: 17px;
}

#u1704.MuseMenuActive #u1707-4,#u1732:hover #u1734-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 127px;
	margin: 0px -10000px 0px 0px;
}

#u1715
{
	width: 127px;
	min-height: 50px;
	margin-right: -10000px;
	left: 642px;
}

#u1716
{
	width: 127px;
	padding-bottom: 34px;
}

#u1704.MuseMenuActive,#u1732.MuseMenuActive,#u1716.MuseMenuActive
{
	width: 127px;
	min-height: 0px;
	margin: 0px;
}

#u1718-4
{
	width: 127px;
	min-height: 16px;
	margin-right: -10000px;
	top: 17px;
}

#u1732.MuseMenuActive #u1734-4,#u1716:hover #u1718-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 127px;
	margin: 0px -10000px 0px 0px;
}

#u1716.MuseMenuActive #u1718-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 127px;
	margin: 0px -10000px 0px 0px;
}

#slideshowu1618
{
	z-index: 4;
	width: 0.01px;
	height: 393px;
	left: -100px;
	top: -579px;
	margin-bottom: -393px;
}

#u1622popup
{
	z-index: 5;
}

#u1622
{
	width: 1180px;
	height: 393px;
}

#u1623
{
	z-index: 6;
	width: 1180px;
	height: 393px;
	margin-right: -10000px;
}

#slideshowu1577
{
	z-index: 19;
	width: 0.01px;
	height: 360px;
	margin-left: 204px;
	top: -554px;
	margin-bottom: -360px;
}

#u1587popup
{
	z-index: 20;
}

#u1587
{
	width: 480px;
	height: 360px;
	left: 46px;
}

#u1594
{
	z-index: 21;
	width: 480px;
	height: 360px;
	margin-right: -10000px;
}

#u1594_img
{
	padding: 51px 147px 98px 148px;
}

#u1596
{
	z-index: 23;
	width: 480px;
	height: 360px;
	margin-right: -10000px;
}

#u1596_img
{
	padding: 73px 132px 99px;
}

#u1598
{
	z-index: 25;
	width: 480px;
	height: 360px;
	margin-right: -10000px;
}

#u1598_img
{
	padding: 98px 106px 98px 105px;
}

#u1588
{
	z-index: 27;
	width: 480px;
	height: 360px;
	margin-right: -10000px;
}

#u1588_img
{
	padding: 50px 129px 88px;
}

#u1590
{
	z-index: 29;
	width: 480px;
	height: 360px;
	margin-right: -10000px;
}

#u1590_img
{
	padding: 73px 115px 111px;
}

#u1592
{
	z-index: 31;
	width: 480px;
	height: 360px;
	margin-right: -10000px;
}

#u1592_img
{
	padding: 61px 145px 112px;
}

#u1578popup
{
	z-index: 33;
}

#u1578
{
	width: 286px;
	top: 245px;
	left: 146px;
}

#u1579-6
{
	z-index: 34;
	width: 266px;
	min-height: 87px;
	padding: 10px;
	margin-right: -10000px;
}

#u1582-6
{
	z-index: 40;
	width: 266px;
	min-height: 87px;
	padding: 10px;
	margin-right: -10000px;
}

#u1583-6
{
	z-index: 46;
	width: 266px;
	min-height: 87px;
	padding: 10px;
	margin-right: -10000px;
}

#u1581-6
{
	z-index: 52;
	width: 266px;
	min-height: 87px;
	padding: 10px;
	margin-right: -10000px;
}

#u1584-6
{
	z-index: 58;
	width: 266px;
	min-height: 87px;
	padding: 10px;
	margin-right: -10000px;
}

#u1580-6
{
	z-index: 64;
	width: 266px;
	min-height: 87px;
	padding: 10px;
	margin-right: -10000px;
}

#u1600-4popup
{
	z-index: 70;
}

#u1600-4
{
	width: 20px;
	min-height: 20px;
	padding: 10px;
	top: 306px;
}

#u1615-4popup
{
	z-index: 74;
}

#u1615-4
{
	width: 20px;
	min-height: 20px;
	padding: 10px;
	top: 306px;
	left: 534px;
}

#u1576
{
	z-index: 18;
	width: 350px;
	height: 350px;
	margin-left: 316px;
	top: -541px;
	margin-bottom: -350px;
}

#U1766_animation
{
	width: 350px;
	height: 350px;
}

#u1634
{
	z-index: 2;
	height: 978px;
	top: 161px;
}

#u1634-bw
{
	z-index: 2;
}

#u1798
{
	z-index: 78;
	width: 617px;
	padding-bottom: 13px;
	top: -174px;
	margin-bottom: -93px;
}

#u1783
{
	z-index: 79;
	width: 70px;
	margin-right: -10000px;
	margin-top: 4px;
	left: 12px;
}

#u1814-4
{
	z-index: 101;
	width: 430px;
	min-height: 67px;
	background-color: transparent;
	color: #063685;
	font-size: 35px;
	line-height: 70px;
	font-family: comfortaa, sans-serif;
	font-weight: 700;
	position: relative;
	margin-right: -10000px;
	margin-top: 10px;
	left: 92px;
}

#u1456-4
{
	z-index: 81;
	width: 722px;
	background-color: transparent;
	font-size: 16px;
	text-align: justify;
	line-height: 19px;
	font-family: coda, sans-serif;
	font-weight: 400;
	margin-left: 16px;
	top: -47px;
	margin-bottom: -19px;
	position: relative;
}

#u1457-16
{
	z-index: 85;
	width: 633px;
	background-color: transparent;
	font-size: 16px;
	line-height: 42px;
	font-family: coda, sans-serif;
	font-weight: 400;
	margin-left: 16px;
	top: -1px;
	margin-bottom: -1px;
	position: relative;
}

#u1457-2,#u1457-4,#u1457-6,#u1457-8,#u1457-10
{
	text-align: justify;
}

#u1457-12,#u1457-14
{
	text-align: left;
}

#u1632
{
	z-index: 7;
	min-height: 292px;
}

#u1632_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 980px;
	left: -100px;
	padding-top: 83px;
	padding-bottom: 104px;
}

#u1633-8
{
	z-index: 10;
	width: 488px;
	left: 324px;
}

#u1574
{
	z-index: 8;
	width: 38px;
	left: 560px;
	margin-top: 21px;
}

#u1632-bw
{
	z-index: 7;
	min-height: 292px;
	margin-top: 41px;
}

body
{
	position: relative;
	min-width: 980px;
	padding-bottom: 76px;
}

#page .verticalspacer
{
	clear: both;
}

